kubectl port-forward svc/argocd-server -n argocd 8080:443

argocd login localhost:8080
usuario: admin
senha: adas@1980

nUddRNJNVTSDgELv


./add_store.sh 6 "api6.omeuingresso.com.br" 2


kubectl scale deployment api-store-8 --replicas=8 -n store


